@charset 'utf-8';
/* ==========================================================================
Author        :  Arif Lutfhansah
Create        :  20 April 2018
Last Update   :  20 April 2018

Source  :
  1: Arif Framework The MIT License (MIT) Copyright (c) Arif Lutfhansah
  2: Bootstrap Framework The MIT License (MIT) Copyright (c) Bootstrap
  3: Materialize Framework The MIT License (MIT) Copyright (c) 2014-2017 Materialize

Contents  :
  1: Media Query for HDPI (width 1083px-1290px) Section

  Copyright (c) 2018 Arif Lutfhansah
  
========================================================================== */

/*
  Header
-------------------------------------*/
/* --- Content --- */
header {
  .header-top {
    #menu-kanal {
      li {
        padding: 8px 15px 8px 0;
      }
    }
  }
}
main {
  #view {
    width: 720px;
  }
  #sidebar {
    width: 300px;
  }
}